<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor">
    <module_version install_time="1566396567132" last="true" origin="Ant" specification_version="1.92.0.6.3.23.55">
        <file crc="3429890723" name="config/ModuleAutoDeps/org-netbeans-modules-editor.xml"/>
        <file crc="2401213403" name="config/Modules/org-netbeans-modules-editor.xml"/>
        <file crc="3131963919" name="modules/org-netbeans-modules-editor.jar"/>
    </module_version>
</module>
